Request Router To Bypass SSL.

Allowing the App to Consume the API's while Pentests are performed using a self signed certificate.

Should Support.

- Encyrption Service

- Authentication Service

- API Gateway